<?php
return [
  'rec_id' 		               => "آی دی پروژه",
  'project_name' 		         => "نام پروژه",
  'project_code' 		         => "کود پروژه",
  'category' 		             => "کتگوری",
  'estimated_cost' 		       => "نرخ تخمینی",
  'procurement' 		         => "تدارکات",
  'list_execution' 		       => "لیست اجراآت",
  'add_execution' 		       => "ثبت اجراآت",
  'edit_execution' 		       => "تجدید اجراآت",
  'edit_last_execution' 		 => "تجدید آخرین اجرا",
  'view_execution' 		       => "نمایش اجراآت",
  'executive' 		           => "مدیریت اجراییه",
  'is_approved' 		         => "تا‌یید",
  'yes' 		                 => "بلی",
  'no' 		                   => "نخیر",
  'description' 		         => "تشریحات",
  'planning' 		             => "آمریت پلان",
  'tin' 		                 => "نمبر تشخیصیه",
  'construction'             => "آمریت ساختمانی",
  'financial_letter' 		     => "ترتیب و ارسال استعلام مالی",
  'bidding' 		             => "ترتیب شرطنامه",
  'bidding_approval' 		     => "اخذ منظوری شرطنامه",
  'announcement' 		         => "اعلان",
  'bids' 		                 => "آفرگشایی",
  'estimate' 		             => "ارزیابی",
  'public_announce' 		     => "اعلان برنده گی",
  'send' 		                 => "ارسال نامه قبولی به شرکت",
  'contract_arrangement' 		 => "ترتیب قرارداد",
  'contract_approval' 		   => "منظوری قرارداد",
  'company' 		             => "شرکت",
  'contract_code'            => "کود قرارداد",
  'start_date' 		           => "تارخ آغاز",
  'end_date' 		             => "تاریخ ختم",
  'contract_price' 		       => "قیمت قرارداد",
  'att_file' 		             => "فایل",
  'controle' 		             => "ارسال به کنترول",
  'single_source' 		       => "منبع واحد",
  'conditional' 		         => "مقید",
  'send_letter' 		         => "ارسال مکتوب آغاز کار",
  'submit' 		               => "ارسال به آمریت تسهیل قرارداد ها",
  'progress' 		             => "پيشرفت",
  'pending' 		             => "منتظره",
  'completed' 		           => "تکمیل شده",
  'rejected' 		             => "رد شده",
  'search' 		               => "جستجو بر اساس نام و کود پروژه",
  'bidding_time' 		         => "زمان کاری ترتیب شرطنامه",
  'bidding_approval_time' 	 => "زمان کاری اخذ منظوری شرطنامه",
  'announcement_time' 		   => "زمان کاری اعلان",
  'bids_time' 		           => "زمان کاری آفرگشایی",
  'estimate_time' 		       => "زمان کاری ارزیابی",
  'public_announce_time' 		 => "زمان کاری اعلان برنده گی",
  'send_time' 		           => "زمان کاری ارسال نامه قبولی به شرکت",
  'contract_arrangement_time'=> "زمان کاری ترتیب قرارداد",
  'contract_approval_time' 	 => "زمان کاری منظوری قرارداد",
  'send_letter_time'         => "زمان کاری ارسال مکتوب آغاز کار",
  'controle_time' 		       => "زمان کاری ارسال به کنترول",
  'days' 		                 => "تاریخ ختم کار را انتخاب نمایید",
  'ago' 		                 => "روز قبل",
  'remain' 		               => "روز بعد",
  'today' 		               => "امروز",
  'contract_price_note' 		 => "قیمت قرارداد به افغانی",
  'choose_file' 		         => "انتخاب فایل",
  'new_file' 		             => "برای اضافه نمودن فایل جدید لطفآ فایل قبلی را حذف نمایید!",
  'date' 		                 => "تاریخ",
  'executive_approval' 		   => "تا‌یید مدیریت اجراییه",
  'planning_approval' 		   => "تا‌یید آمریت پلان",
  'description_help' 		     => "در صورت نیاز تشریحات را بنویسید",
];
?>